.version.index /* version checker */
{
	color: #0000ED;
	background-color: #682102;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1999.5690162970432px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

.Contact_Image_1
{
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -327px;
	padding-top: 100px;
	width: 0.01px;
}

#u515
{
	z-index: 284;
	height: 158px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: -58px;
}

#u515-bw
{
	z-index: 284;
}

#u517
{
	z-index: 285;
	width: 294px;
	background-color: transparent;
	position: fixed;
	top: 18px;
	left: 50%;
	margin-left: -487px;
}

#u519-4
{
	z-index: 287;
	width: 151px;
	min-height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E7E8;
	background-color: transparent;
	color: #252729;
	line-height: 45px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: 191px;
}

#u519-4:hover
{
	border-color: #62A60A;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 151px;
	margin: 0px 0px 0px 191px;
}

#u519-4.MuseLinkActive
{
	border-color: #62A60A;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 151px;
	margin: 0px 0px 0px 191px;
}

#u519-4:hover p
{
	color: #62A60A;
	visibility: inherit;
}

#u520-4
{
	z-index: 291;
	width: 87px;
	min-height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E7E8;
	background-color: transparent;
	color: #252729;
	line-height: 45px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: 353px;
}

#u520-4:hover
{
	border-color: #62A60A;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 87px;
	margin: 0px 0px 0px 353px;
}

#u520-4.MuseLinkActive
{
	border-color: #62A60A;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 87px;
	margin: 0px 0px 0px 353px;
}

#u519-4.MuseLinkActive p,#u520-4:hover p
{
	color: #62A60A;
	visibility: inherit;
}

#u282
{
	z-index: 4;
	min-height: 349.5046913710213px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	background: transparent url("../images/farmserver_homeimage_2.jpg") no-repeat center center;
	background-size: cover;
}

#u282_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 95px;
	padding-bottom: 102px;
}

#u4999
{
	z-index: 151;
	left: 535px;
	position: relative;
}

#u4998
{
	z-index: 146;
	width: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 305px;
	margin-top: 17px;
	position: relative;
}

#u4993-4
{
	z-index: 147;
	width: 550px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 42px;
	text-align: center;
	font-size: 35px;
	font-family: muli, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u282-bw
{
	z-index: 4;
	min-height: 349.5046913710213px;
}

#pamphletu2926
{
	z-index: 152;
	width: 0.01px;
	height: 133px;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 514px;
}

#u2927
{
	z-index: 153;
	width: 132px;
	position: relative;
	margin-right: -10000px;
}

#u2929
{
	position: absolute;
	width: 132px;
	height: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u2929
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2929:hover
{
	width: 132px;
	height: 133px;
	min-height: 0px;
	margin: 0px;
}

.ie #u2929:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2935
{
	position: absolute;
	width: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: 130px;
	left: -379px;
	-pie-background: rgba(0,0,0,0.9);
}

#u2935popup
{
	z-index: 155;
}

#u2936
{
	z-index: 156;
	width: 842px;
	height: 478px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7242
{
	z-index: 157;
	width: 722px;
	min-height: 410px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 62px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u5013
{
	z-index: 181;
	width: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
	left: 361px;
}

#u5010
{
	z-index: 182;
	width: 2px;
	height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u5011
{
	z-index: 183;
	width: 2px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0,-1,1,0,-4,6);
	-ms-transform: matrix(0,-1,1,0,-4,6);
	transform: matrix(0,-1,1,0,-4,6);
	position: relative;
	margin-right: -10000px;
	margin-top: -4px;
	left: 4px;
}

#u5012
{
	z-index: 184;
	width: 2px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0,-1,1,0,-4,6);
	-ms-transform: matrix(0,-1,1,0,-4,6);
	transform: matrix(0,-1,1,0,-4,6);
	margin-left: 4px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u5018
{
	z-index: 185;
	width: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
	left: 782px;
}

#u5021
{
	z-index: 188;
	width: 2px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0,1,-1,0,6,4);
	-ms-transform: matrix(0,1,-1,0,6,4);
	transform: matrix(0,1,-1,0,6,4);
	margin-left: 4px;
	top: -4px;
	margin-bottom: -6px;
	position: relative;
}

#u5020
{
	z-index: 186;
	width: 2px;
	height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(-1,0,0,-1,2,61);
	-ms-transform: matrix(-1,0,0,-1,2,61);
	transform: matrix(-1,0,0,-1,2,61);
	margin-left: 8px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u5019
{
	z-index: 187;
	width: 2px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0,1,-1,0,6,4);
	-ms-transform: matrix(0,1,-1,0,6,4);
	transform: matrix(0,1,-1,0,6,4);
	margin-left: 4px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u528-4
{
	z-index: 295;
	width: 157px;
	min-height: 59px;
	-pie-box-shadow: 2px -2px 8px #B2B2B2;
	box-shadow: 2px -2px 8px rgba(0,0,0,0.3);
	border-style: none;
	border-color: transparent;
	background-color: #252729;
	color: #E6E7E8;
	line-height: 45px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: fixed;
	-webkit-transform: matrix(0,1,-1,0,108,-49);
	-ms-transform: matrix(0,1,-1,0,108,-49);
	transform: matrix(0,1,-1,0,108,-49);
	top: 245px;
	left: -65px;
}

#u528-4:hover
{
	background-color: #62A60A;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 59px;
	width: 157px;
	margin: 0px;
}

#u528-4:hover p
{
	color: #E6E7E8;
	visibility: inherit;
}

#u565
{
	z-index: 299;
	min-height: 103px;
	border-style: none;
	border-color: transparent;
	background-color: #E6E7E8;
	padding-bottom: 2px;
}

#u566-4
{
	z-index: 300;
	width: 116px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: #E6E7E8;
	color: #252729;
	line-height: 101px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 167px;
}

#u566-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 100px;
	width: 116px;
	margin: 2px -10000px 0px 0px;
}

#pu567-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 286px;
}

#u567-4
{
	z-index: 304;
	width: 240px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: #E6E7E8;
	color: #252729;
	line-height: 101px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u567-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 100px;
	width: 240px;
	margin: 0px -10000px 0px 0px;
}

#u789
{
	z-index: 320;
	width: 1px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: #252729;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
}

#u568-4
{
	z-index: 308;
	width: 132px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: #E6E7E8;
	color: #252729;
	line-height: 101px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 533px;
}

#u568-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 100px;
	width: 132px;
	margin: 2px -10000px 0px 0px;
}

#u791
{
	z-index: 322;
	width: 1px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: #252729;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 671px;
}

#u7637-4
{
	z-index: 316;
	width: 165px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: #E6E7E8;
	color: #252729;
	line-height: 101px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 683px;
}

#u7637-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 100px;
	width: 165px;
	margin: 2px -10000px 0px 0px;
}

#pu569-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 860px;
}

#u569-4
{
	z-index: 312;
	width: 129px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: #E6E7E8;
	color: #252729;
	line-height: 101px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u569-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 100px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u7639
{
	z-index: 323;
	width: 1px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: #252729;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
}

#u565-bw
{
	z-index: 299;
	min-height: 103px;
}

#u790
{
	z-index: 321;
	width: 1px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: #252729;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 527px;
}

#ppamphletu6416
{
	width: 0.01px;
	margin-left: 178px;
	margin-top: 73px;
}

#pamphletu6416
{
	z-index: 170;
	width: 0.01px;
	height: 153px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u6419
{
	z-index: 171;
	width: 155px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u6420
{
	position: absolute;
	width: 153px;
	height: 153px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E7E8;
	border-radius: 100px;
	background: #FFFFFF url("../images/security_icon_4.jpg") no-repeat center top;
}

#u6420:hover
{
	width: 153px;
	height: 153px;
	min-height: 0px;
	margin: 0px;
	background: #FFFFFF url("../images/security_icon_4.jpg") no-repeat center bottom;
}

.Features_Icon_1
{
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u6425
{
	position: absolute;
	width: 931px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: 130px;
	left: -379px;
	-pie-background: rgba(0,0,0,0.9);
}

#u6425popup
{
	z-index: 173;
}

#u6426
{
	z-index: 174;
	width: 887px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7244
{
	z-index: 175;
	width: 722px;
	min-height: 410px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 71px;
}

#pamphletu6397
{
	z-index: 164;
	width: 0.01px;
	height: 153px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 222px;
}

#u6398
{
	z-index: 165;
	width: 155px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u6399
{
	position: absolute;
	width: 153px;
	height: 153px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E7E8;
	border-radius: 100px;
	background: #FFFFFF url("../images/mobility_icon_4.jpg") no-repeat center top;
}

#u6399:hover
{
	width: 153px;
	height: 153px;
	min-height: 0px;
	margin: 0px;
	background: #FFFFFF url("../images/mobility_icon_4.jpg") no-repeat center bottom;
}

#u6402
{
	position: absolute;
	width: 931px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: 130px;
	left: -379px;
	-pie-background: rgba(0,0,0,0.9);
}

#u6402popup
{
	z-index: 167;
}

#u6403
{
	z-index: 168;
	width: 887px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7246
{
	z-index: 169;
	width: 722px;
	min-height: 410px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 75px;
}

#pamphletu6378
{
	z-index: 158;
	width: 0.01px;
	height: 153px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 449px;
}

#u6383
{
	z-index: 159;
	width: 155px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u6384
{
	position: absolute;
	width: 153px;
	height: 153px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E7E8;
	border-radius: 100px;
	background: #FFFFFF url("../images/compatibility_icon_4.jpg") no-repeat center top;
}

#u6384:hover
{
	width: 153px;
	height: 153px;
	min-height: 0px;
	margin: 0px;
	background: #FFFFFF url("../images/compatibility_icon_4.jpg") no-repeat center bottom;
}

#u6387
{
	position: absolute;
	width: 931px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: 130px;
	left: -379px;
	-pie-background: rgba(0,0,0,0.9);
}

#u6387popup
{
	z-index: 161;
}

#u6388
{
	z-index: 162;
	width: 887px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7248
{
	z-index: 163;
	width: 722px;
	min-height: 410px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 67px;
}

#u1880
{
	z-index: 144;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 643px;
}

#pu1432-4
{
	width: 0.01px;
	margin-left: 178px;
	margin-top: 17px;
}

#u1432-4
{
	z-index: 6;
	width: 153px;
	min-height: 42px;
	background-color: transparent;
	color: #252729;
	line-height: 28px;
	text-align: center;
	letter-spacing: 0px;
	font-size: 23px;
	font-family: muli, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1436-4
{
	z-index: 14;
	width: 153px;
	min-height: 42px;
	background-color: transparent;
	color: #252729;
	line-height: 28px;
	text-align: center;
	letter-spacing: 0px;
	font-size: 23px;
	font-family: muli, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 226px;
}

#u1437-4
{
	z-index: 18;
	width: 171px;
	min-height: 42px;
	background-color: transparent;
	color: #252729;
	line-height: 28px;
	text-align: center;
	letter-spacing: 0px;
	font-size: 23px;
	font-family: muli, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 443px;
}

#pu1455-8
{
	width: 0.01px;
	margin-left: 159px;
	margin-top: -1px;
}

#u1455-8
{
	z-index: 38;
	width: 191px;
	min-height: 66px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #252729;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1456-8
{
	z-index: 105;
	width: 191px;
	min-height: 62px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #252729;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 226px;
}

#u4983-8
{
	z-index: 113;
	width: 195px;
	min-height: 56px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #252729;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 449px;
}

#pamphletu7593
{
	z-index: 278;
	width: 0.01px;
	height: 153px;
	margin-left: 177px;
	margin-top: 36px;
	position: relative;
}

#u7594
{
	z-index: 279;
	width: 155px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u7596
{
	position: absolute;
	width: 153px;
	height: 153px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E7E8;
	border-radius: 100px;
	background: #FFFFFF url("../images/control_icon_5.jpg") no-repeat center top;
}

#u7596:hover
{
	width: 153px;
	height: 153px;
	min-height: 0px;
	margin: 0px;
	background: #FFFFFF url("../images/control_icon_5.jpg") no-repeat center bottom;
}

#u7598
{
	position: absolute;
	width: 887px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: 195px;
	left: -315px;
	-pie-background: rgba(0,0,0,0.9);
}

#u7598popup
{
	z-index: 281;
}

#u7601
{
	z-index: 282;
	width: 843px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7250
{
	z-index: 283;
	width: 722px;
	min-height: 410px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 71px;
}

#ppu1464-4
{
	width: 0.01px;
	margin-left: 159px;
	margin-top: -153px;
}

#pu1464-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 166px;
}

#u1464-4
{
	z-index: 10;
	width: 153px;
	min-height: 42px;
	background-color: transparent;
	color: #252729;
	line-height: 28px;
	text-align: center;
	letter-spacing: 0px;
	font-size: 23px;
	font-family: muli, sans-serif;
	font-weight: 300;
	margin-left: 19px;
	position: relative;
}

#u1465-8
{
	z-index: 46;
	width: 191px;
	min-height: 66px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #252729;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-top: 1px;
	position: relative;
}

#u1668
{
	z-index: 2;
	width: 417px;
	height: 257px;
	border-style: none;
	border-color: transparent;
	background-color: #E6E7E8;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: relative;
	margin-right: -10000px;
	left: 215px;
}

#u2039
{
	z-index: 3;
	width: 416px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E7E8;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 215px;
}

#u2039_position_content
{
	padding-top: 55px;
	padding-bottom: 49px;
}

#u1564-4
{
	z-index: 26;
	width: 417px;
	min-height: 37px;
	background-color: transparent;
	line-height: 28px;
	left: -1px;
	position: relative;
}

#u1566-4
{
	z-index: 121;
	width: 245px;
	min-height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E7E8;
	background-color: transparent;
	color: #252729;
	line-height: 59px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-left: 85px;
	margin-top: 13px;
	position: relative;
}

#u1566-4:hover
{
	border-color: #62A60A;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 47px;
	width: 245px;
	margin: 13px 0px 0px 85px;
}

#u4991-7
{
	z-index: 72;
	width: 417px;
	min-height: 19px;
	background-color: transparent;
	color: #252729;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 300;
	left: -1px;
	margin-top: 22px;
	position: relative;
}

#u4991,#u4991-3
{
	letter-spacing: 3px;
}

#u1569
{
	z-index: 137;
	width: 741px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #62A60A;
	margin-left: 110px;
	margin-top: 35px;
	position: relative;
}

#u7154-4
{
	z-index: 34;
	width: 741px;
	min-height: 34px;
	background-color: transparent;
	color: #252729;
	line-height: 28px;
	text-align: center;
	font-size: 23px;
	font-family: muli, sans-serif;
	font-weight: 300;
	margin-left: 110px;
	margin-top: 50px;
	position: relative;
}

#pu7835
{
	width: 0.01px;
	margin-left: 179px;
	margin-top: 24px;
}

#u7835
{
	z-index: 143;
	width: 153px;
	height: 153px;
	border-style: none;
	border-color: transparent;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/chriskelley_photo_1-ieu7835-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/chriskelley_photo_1.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u7180
{
	z-index: 142;
	width: 153px;
	height: 153px;
	border-style: none;
	border-color: transparent;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 229px;
	background: transparent url("../images/kurtstahl_photo_1-ieu7180-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/kurtstahl_photo_1.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u7173
{
	z-index: 141;
	width: 153px;
	height: 153px;
	border-style: none;
	border-color: transparent;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 454px;
	background: transparent url("../images/sarahchaffines_photo_1-ieu7173-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/sarahchaffines_photo_1.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#pu7836-6
{
	width: 0.01px;
	margin-left: 186px;
	margin-top: 23px;
}

#u7836-6
{
	z-index: 66;
	width: 146px;
	min-height: 46px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	text-align: center;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7190-6
{
	z-index: 60;
	width: 146px;
	min-height: 46px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	text-align: center;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 229px;
}

#u7188-6
{
	z-index: 54;
	width: 146px;
	min-height: 46px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	text-align: center;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 451px;
}

#pamphletu7837
{
	z-index: 260;
	width: 0.01px;
	height: 53px;
	margin-left: 181px;
	margin-top: 12px;
	position: relative;
}

#u7846
{
	z-index: 261;
	width: 155px;
	position: relative;
	margin-right: -10000px;
}

#u7847
{
	position: absolute;
	width: 155px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E7E8;
	background-color: transparent;
	top: -1px;
	left: -1px;
}

#u7848-4
{
	z-index: 263;
	width: 155px;
	min-height: 53px;
	border-color: #E6E7E8;
	background-color: transparent;
	color: #252729;
	line-height: 35px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7847:hover #u7848-4
{
	border-color: #62A60A;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u520-4.MuseLinkActive p,#u566-4:hover p,#u567-4:hover p,#u568-4:hover p,#u7637-4:hover p,#u569-4:hover p,#u1566-4:hover p,#u7847:hover #u7848-4 p
{
	color: #62A60A;
	visibility: inherit;
}

#u7842
{
	position: absolute;
	width: 931px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: 130px;
	left: -379px;
	-pie-background: rgba(0,0,0,0.9);
}

#u7842popup
{
	z-index: 267;
}

#u7843
{
	z-index: 268;
	width: 887px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7863
{
	z-index: 269;
	width: 722px;
	min-height: 410px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 82px;
}

#pamphletu7219
{
	z-index: 250;
	width: 0.01px;
	height: 53px;
	margin-left: 410px;
	top: -53px;
	margin-bottom: -53px;
	position: relative;
}

#u7222
{
	z-index: 251;
	width: 155px;
	position: relative;
	margin-right: -10000px;
}

#u7223
{
	position: absolute;
	width: 155px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E7E8;
	background-color: transparent;
	top: -1px;
	left: -1px;
}

#u7224-4
{
	z-index: 253;
	width: 155px;
	min-height: 53px;
	border-color: #E6E7E8;
	background-color: transparent;
	color: #252729;
	line-height: 35px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7223:hover #u7224-4
{
	border-color: #62A60A;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u7223:hover #u7224-4 p
{
	color: #62A60A;
	visibility: inherit;
}

#u7229
{
	position: absolute;
	width: 931px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: 130px;
	left: -379px;
	-pie-background: rgba(0,0,0,0.9);
}

#u7229popup
{
	z-index: 257;
}

#u7230
{
	z-index: 258;
	width: 887px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7252
{
	z-index: 259;
	width: 722px;
	min-height: 410px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 90px;
}

#pamphletu7205
{
	z-index: 240;
	width: 0.01px;
	height: 53px;
	margin-left: 632px;
	top: -53px;
	margin-bottom: -53px;
	position: relative;
}

#u7208
{
	z-index: 241;
	width: 155px;
	position: relative;
	margin-right: -10000px;
}

#u7209
{
	position: absolute;
	width: 155px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E7E8;
	background-color: transparent;
	top: -1px;
	left: -1px;
}

#u7847:hover,#u7223:hover,#u7209:hover
{
	border-color: #62A60A;
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u7210-4
{
	z-index: 243;
	width: 155px;
	min-height: 53px;
	border-color: #E6E7E8;
	background-color: transparent;
	color: #252729;
	line-height: 35px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7209:hover #u7210-4
{
	border-color: #62A60A;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u7847.PamphletThumbSelected #u7848-4,#u7223.PamphletThumbSelected #u7224-4,#u7209.PamphletThumbSelected #u7210-4
{
	border-color: #E6E7E8;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u7209:hover #u7210-4 p
{
	color: #62A60A;
	visibility: inherit;
}

#u7847.PamphletThumbSelected #u7848-4 p,#u7223.PamphletThumbSelected #u7224-4 p,#u7209.PamphletThumbSelected #u7210-4 p
{
	color: #252729;
	visibility: inherit;
}

#u7848-2,#u7224-2,#u7210-2
{
	padding-top: 9px;
}

#u7211
{
	position: absolute;
	width: 931px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: 130px;
	left: -379px;
	-pie-background: rgba(0,0,0,0.9);
}

#u7211popup
{
	z-index: 247;
}

#u7212
{
	z-index: 248;
	width: 887px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7254
{
	z-index: 249;
	width: 722px;
	min-height: 410px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 82px;
}

#u7234
{
	z-index: 138;
	width: 741px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #62A60A;
	margin-left: 110px;
	margin-top: 55px;
	position: relative;
}

#u7351-4
{
	z-index: 22;
	width: 222px;
	min-height: 27px;
	background-color: transparent;
	color: #252729;
	line-height: 28px;
	text-align: center;
	font-size: 23px;
	font-family: muli, sans-serif;
	font-weight: 300;
	margin-left: 369px;
	margin-top: 33px;
	position: relative;
}

#u7353-4
{
	z-index: 97;
	width: 741px;
	min-height: 23px;
	background-color: transparent;
	color: #62A60A;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-left: 110px;
	margin-top: 15px;
	position: relative;
}

#u7800-4
{
	z-index: 101;
	width: 587px;
	min-height: 59px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #252729;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-left: 186px;
	margin-top: 14px;
	position: relative;
}

#pu7354-4
{
	width: 0.01px;
	margin-left: 247px;
	margin-top: 24px;
}

#u7354-4
{
	z-index: 129;
	width: 218px;
	min-height: 56px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E7E8;
	background-color: transparent;
	color: #252729;
	line-height: 38px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u7766-4
{
	z-index: 133;
	width: 218px;
	min-height: 56px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E7E8;
	background-color: transparent;
	color: #252729;
	line-height: 38px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 247px;
}

#u7354-4:hover,#u7766-4:hover
{
	border-color: #62A60A;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	width: 218px;
	margin: 0px -10000px -1px 0px;
}

#u1670
{
	z-index: 139;
	width: 741px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #62A60A;
	margin-left: 110px;
	margin-top: 47px;
	position: relative;
}

#ppu1572
{
	width: 0.01px;
	margin-left: 176px;
	margin-top: 50px;
}

#pu1572
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1572
{
	z-index: 140;
	width: 152px;
	height: 152px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E7E8;
	border-radius: 100px;
	margin-left: 16px;
	position: relative;
	background: transparent url("../images/gina.jpg") no-repeat center bottom;
}

#u1594-14
{
	z-index: 83;
	width: 184px;
	min-height: 58px;
	background-color: transparent;
	text-align: center;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u7836-2,#u7190-2,#u7188-2,#u1594-2
{
	font-size: 18px;
	line-height: 22px;
	color: #252729;
}

#u7836-4,#u7190-4,#u7188-4,#u1594-4
{
	font-size: 15px;
	line-height: 18px;
	color: #62A60A;
}

#u1594-12
{
	font-size: 15px;
	line-height: 18px;
	color: #252729;
}

#u1594-6,#u1594-8
{
	letter-spacing: 2px;
}

#u1594-7,#u1594-10
{
	letter-spacing: 1px;
}

#pu1571-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 32px;
	margin-left: 209px;
}

#u1571-4
{
	z-index: 30;
	width: 326px;
	min-height: 42px;
	background-color: transparent;
	color: #252729;
	line-height: 28px;
	text-align: left;
	font-size: 23px;
	font-family: muli, sans-serif;
	font-weight: 300;
	position: relative;
}

#u1585-4
{
	z-index: 79;
	width: 464px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #252729;
	line-height: 18px;
	text-align: left;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u1600-4
{
	z-index: 125;
	width: 325px;
	min-height: 56px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E7E8;
	background-color: transparent;
	color: #252729;
	line-height: 38px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 15px;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-top: 29px;
	position: relative;
}

#u1600-4:hover
{
	border-color: #62A60A;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	width: 325px;
	margin: 29px 0px 0px;
}

#u7354-2,#u7766-2,#u1600-2
{
	padding-top: 10px;
}

#pu330
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 60px;
}

#u330
{
	z-index: 5;
	min-height: 58px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 11px;
	background: #252729 url("../images/farmserver_homeimage_2.jpg") no-repeat center center;
	background-size: cover;
}

#u330::before
{
	box-shadow: none;
}

#u565_align_to_page,#u330_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u5009
{
	z-index: 176;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 344px;
}

#u5005-4
{
	z-index: 177;
	width: 480px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 23px;
	font-family: muli, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u330-bw
{
	z-index: 5;
	min-height: 58px;
}

#u5022
{
	z-index: 189;
	width: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 482px;
}

#u5025
{
	z-index: 192;
	width: 2px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0,1,-1,0,6,4);
	-ms-transform: matrix(0,1,-1,0,6,4);
	transform: matrix(0,1,-1,0,6,4);
	margin-left: 4px;
	top: -4px;
	margin-bottom: -6px;
	position: relative;
}

#u5023
{
	z-index: 190;
	width: 2px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(-1,0,0,-1,2,40);
	-ms-transform: matrix(-1,0,0,-1,2,40);
	transform: matrix(-1,0,0,-1,2,40);
	margin-left: 8px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u5024
{
	z-index: 191;
	width: 2px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0,1,-1,0,6,4);
	-ms-transform: matrix(0,1,-1,0,6,4);
	transform: matrix(0,1,-1,0,6,4);
	margin-left: 4px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u5026
{
	z-index: 193;
	width: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 339px;
}

#pu5010,#pu5028
{
	width: 0.01px;
}

#u5028
{
	z-index: 194;
	width: 2px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u5029
{
	z-index: 195;
	width: 2px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0,-1,1,0,-4,6);
	-ms-transform: matrix(0,-1,1,0,-4,6);
	transform: matrix(0,-1,1,0,-4,6);
	position: relative;
	margin-right: -10000px;
	margin-top: -4px;
	left: 4px;
}

#u5027
{
	z-index: 196;
	width: 2px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0,-1,1,0,-4,6);
	-ms-transform: matrix(0,-1,1,0,-4,6);
	transform: matrix(0,-1,1,0,-4,6);
	margin-left: 4px;
	top: -5px;
	margin-bottom: -6px;
	position: relative;
}

#pu282,#pu565,#pu3951
{
	width: 0.01px;
	margin-left: -100px;
}

#u3951
{
	z-index: 145;
	min-height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #E6E7E8;
}

#u3951_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 78px;
	padding-bottom: 104px;
}

#pu5218-4
{
	width: 0.01px;
	left: 344px;
	position: relative;
}

#u5218-4
{
	z-index: 201;
	width: 88px;
	min-height: 19px;
	background-color: transparent;
	color: #252729;
	font-size: 13px;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u5218-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 2px -10000px 0px 0px;
}

#u5218-4.MuseLinkActive p
{
	color: #62A60A;
	visibility: inherit;
	font-family: muli, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u5215-4
{
	z-index: 197;
	width: 178px;
	min-height: 24px;
	background-color: transparent;
	color: #252729;
	line-height: 24px;
	font-size: 20px;
	font-family: muli, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 178px;
}

#pu5222-4
{
	width: 0.01px;
	left: 344px;
	margin-top: 12px;
	position: relative;
}

#u5222-4
{
	z-index: 219;
	width: 88px;
	min-height: 9px;
	background-color: transparent;
	color: #252729;
	line-height: 16px;
	font-size: 13px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u5222-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 88px;
	margin: 2px -10000px 0px 0px;
}

#u5219-4
{
	z-index: 205;
	width: 353px;
	min-height: 19px;
	background-color: transparent;
	color: #252729;
	line-height: 16px;
	font-size: 13px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 178px;
}

#pu5223
{
	width: 0.01px;
	left: 344px;
	margin-top: 18px;
	position: relative;
}

#u5223
{
	z-index: 223;
	width: 119px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5232-4
{
	z-index: 224;
	width: 119px;
	min-height: 19px;
	background-color: transparent;
	color: #252729;
	line-height: 16px;
	font-size: 13px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u5232-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u7364
{
	z-index: 270;
	width: 37px;
	height: 37px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 178px;
	background: transparent url("../images/facebook_icon_1.jpg") no-repeat center center;
	background-size: contain;
}

#u7371
{
	z-index: 271;
	width: 37px;
	height: 37px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 229px;
	background: transparent url("../images/twitter_icon_1.jpg") no-repeat center center;
	background-size: contain;
}

#u7379
{
	z-index: 272;
	width: 37px;
	height: 37px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 280px;
	background: transparent url("../images/youtube_icon_1.jpg") no-repeat center center;
	background-size: contain;
}

#u5234-4
{
	z-index: 228;
	width: 88px;
	min-height: 12px;
	background-color: transparent;
	color: #252729;
	line-height: 16px;
	font-size: 13px;
	font-family: muli, sans-serif;
	font-weight: 400;
	left: 344px;
	position: relative;
}

#u5234-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 88px;
	margin: 0px;
}

#ppu5235-4
{
	width: 0.01px;
	left: 344px;
	margin-top: 8px;
	position: relative;
}

#pu5235-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 13px;
}

#u5235-4
{
	z-index: 232;
	width: 88px;
	min-height: 14px;
	background-color: transparent;
	color: #252729;
	line-height: 16px;
	font-size: 13px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5235-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 88px;
	margin: 0px;
}

#u6649-4
{
	z-index: 236;
	width: 127px;
	min-height: 14px;
	background-color: transparent;
	color: #252729;
	line-height: 16px;
	font-size: 13px;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-top: 21px;
	position: relative;
}

#u6649-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 127px;
	margin: 21px 0px 0px;
}

#u7354-4:hover p,#u7766-4:hover p,#u1600-4:hover p,#u5222-4:hover p,#u5232-4:hover p,#u5234-4:hover p,#u5235-4:hover p,#u6649-4:hover p
{
	color: #62A60A;
	visibility: inherit;
}

#u5221-10
{
	z-index: 209;
	width: 322px;
	min-height: 71px;
	background-color: transparent;
	color: #252729;
	line-height: 13px;
	font-size: 13px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 178px;
}

#u3951-bw
{
	z-index: 145;
	min-height: 389px;
}

#u7386
{
	z-index: 273;
	height: 22px;
	background-color: #252729;
}

#u7386-bw
{
	z-index: 273;
	margin-top: 367px;
	height: 22px;
}

#u6650-4
{
	z-index: 274;
	min-height: 19px;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	color: #FFFFFF;
	line-height: 10px;
	text-align: center;
	font-size: 8px;
	font-family: muli, sans-serif;
	font-weight: 400;
}

#u6650-2
{
	padding-top: 3px;
}

#u6650-4-bw
{
	z-index: 274;
	min-height: 19px;
	margin-top: 370px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 327px;
}

#page .verticalspacer
{
	clear: both;
}

